
Foreman - Bug #2059

The email_replay_address setting still exists after the update statement creates email_reply_address

12/18/2012 11:11 PM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Database   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Another migration needs to be added to delete the row from the settings table.

Associated revisions

Revision bead32dc - 12/19/2012 07:56 AM - Sam Kottler

Fixes #2059: Completely remove email_replay_address from settings

History

#1 - 12/18/2012 11:19 PM - Sam Kottler

- Category set to Database

- Status changed from Assigned to Feedback

- Target version set to 1.1

I've opened a pull request with this change - https://github.com/theforeman/foreman/pull/317.

#2 - 12/19/2012 08:20 AM - Sam Kottler

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Applied in changeset bead32dc7a90436da19da590f6d01d0cf27babe9.
